# Preview an email

`POST https://testing-backend.estactics.com/api/emailTemplates/getPreviewEmailLayout`

Returns the full email as it would be sent, using your branding.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `emails.MANAGE`.

## Body parameters

- `language` (string, required): 
- `subject` (string): 
- `bodyContentHtml` (string, required): 
- `channel` (string, required): 
- `topic` (string, required): 

## Example request body

```json
{
  "language": "en",
  "subject": "Welcome",
  "bodyContentHtml": "<p>Hello there</p>",
  "channel": "NOTIFICATIONS",
  "topic": "CLIENT_WELCOMING"
}
```
